uuid: 5bb2b613-114d-4b8d-8657-79e74f3c53df
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.default
    - field.storage.commerce_order.field_mailjet_campaign_id
_core:
  default_config_hash: vIm2vR68oaCO7x6mk0UGfA6qBkuvHRq8_BES1H8634E
id: commerce_order.default.field_mailjet_campaign_id
field_name: field_mailjet_campaign_id
entity_type: commerce_order
bundle: default
label: 'Mailjet Campaign ID'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
